debian.org-buildd.debian.org: prepare for stretch upgrade
authorAurelien Jarno <aurelien@aurel32.net>
Fri, 11 Aug 2017 23:04:31 +0000 (01:04 +0200)
committerAurelien Jarno <aurelien@aurel32.net>
Fri, 11 Aug 2017 23:04:31 +0000 (01:04 +0200)
Signed-off-by: Aurelien Jarno <aurelien@aurel32.net>
debian/control

index 1ea4570..dd83ee3 100644 (file)
@@ -314,7 +314,6 @@ Architecture: all
 Depends:
        dose-builddebcheck,
        dose-distcheck,
-       edos-distcheck,
        ghostscript,
        libcompress-bzip2-perl,
        libcompress-zlib-perl,
@@ -338,11 +337,10 @@ Depends:
        r-cran-lattice,
        moreutils (>= 0.39~),
        libdpkg-perl,
-       php5,
-       php5-cgi,
-       php5-pgsql,
+       php,
+       php-cgi,
+       php-pgsql,
        libapache2-mod-fcgid,
-       libgmp10,
        libyaml-libyaml-perl
 Description: metapackages for buildd.debian.org dependencies
  This package depends on everything that is needed for a buildd.debian.org.